import { uk } from "vuetify/src/locale";
// By dsty#1614
export default {
  ...uk,
  home: {
    name: "Головна",
    title: "Return YouTube Dislike",
    subtitle: "Браузерне розширення та API, що дозволяє вам бачити відмітки «Не подобається» на YouTube",
    ukraine: "Підтримати Україну",
    sponsors: "Спонсори",
  },
  install: {
    name: "Завантажити",
    title: "Оберіть вашу платформу",
    subtitle: "Доступно на Firefox та усіх Chromium браузерах",
    title2: "Інші платформи",
    subtitle2: "Якщо ваш браузер не підтримується, спробуйте цей UserScript",
    title3: "Стороннє ПЗ",
    subtitle3: "Ми не маємо відношення до цього, використовуйте на свій страх і ризик",
  },
  api: {
    name: "API",
    title: "Вітаємо у офіційній документації RYD!",
    subtitle: "Щоб почати, виберіть розділ у меню.",
    rights: {
      title: "Права використання",
      subtitle:
        "Використання цього відкритого API сторонніми особами дозволено з наступними обмеженнями:",
      bullet1: "Атрибуція: ",
      bullet1text:
        "Цей проєкт має бути чітко описано, використовуючи посилання, або ж на цей репозиторій, або ж на returnyoutubedislike.com",
      bullet2: "Обмеження: ",
      bullet2text:
        "Існують обмеження на швидкісті для кожного клієнта - 100 за хвилину і 10 000 за день. Це видасть код помилки 429, який вказує на те, що вашому додатку слід завершити роботу",
    },
    url: {
      title: "Інформація про посилання",
      subtitle: "API доступний за наступним посиланням: ",
    },
    endpoints: {
      title: "Достпупні «ендпоінти»",
      subtitle: "Перелік доступних «ендпоінтів» можна переглянути тут: ",
    },
    fetching: {
      title: "Базовий посібник по отриманню",
      subtitle: "Приклад отримання оцінок відео на YouTube за ID ",
      title2: "Приклад запиту: ",
      url: "Посилання запиту: ",
      method: "Метод запиту: ",
      headers: "Заголовок: ",
      response: "Відповідь: ",
      error1: 'Недійсний YouTube ID видасть код помилки 404 "Not Found"',
      error2:
        'YouTube ID у невірному форматі видасть код помилки 400 "Bad Request"',
    },
  },
  help: {
    name: "Допомога",
    title: "Усунення несправностей",
    bullet1: "Переконайтеся, що у вас встановлена остання версія розширення, наразі це - ",
    bullet11: "",
    bullet2:
      "Спробуйте видалити розширення і встановити його знову, а потім перезавантажте браузер (усі активні вікна, а не лише одну вкладку).",
    bullet3: "Переконайтеся, що наступне посилання відкривається: ",
    bullet31: "і ви бачите там цей текст: ",
    bullet4: "Якщо нічого з перерахованого вище не допомогло - повідомте про проблему в каналі",
    bullet41: "у нашому",
    bullet4a: "Повідомте нам вашу операційну систему, назву та версію браузера",
    bullet4b:
      "Зробіть знімок екрана сторінки з проблемою (тобто сторінки відео на YouTube) із відкритою консоллю (натисніть ",
    bullet4b1: ") - приклад знімка екрана нижче.",
    bullet4c:
      "Зробіть знімок екрана сторінки з встановленими розширеннями вашого браузера.",
    bullet4c1: "Щоб побачити розширення, напишіть це в адресний рядок: ",
    firefox: "для Firefox",
    chrome: "для Chrome, Edge, Brave, Opera, Vivaldi",
  },
  faq: {
    name: "ЧаПи",
    title: "Часті питання",
    subtitle: "Залишилися питання? Не соромтеся приєднуватися до нашого Discord!",
    bullet1: "Звідки розширення отримує дані?",
    bullet1text:
      "Комбінація архівних даних, отриманих до закриття офіційного API відміток «Не подобається» на YouTube та екстрапольованої поведінки користувачів розширення.",
    bullet2: "Чому кількість відміток «Не подобається» не оновлюється?",
    bullet2text:
      "Наразі відмітки «Не подобається» кешуються й не оновлюються надто часто. Це залежить від популярності відео, але для оновлення може знадобитися від кількох годин до кількох днів.",
    bullet3: "Як це працює?",
    bullet3text:
      "Розширення отримує ID відео, яке ви переглядаєте, та дізнається кількість відміток «Не подобається» (та інші дані: перегляди, відмітки «Подобається» тощо) за допомогою нашого API. Потім розширення відображає кількість відміток «Не подобається» та їх коефіцієнт на сторінці. Якщо ви ставите відмітки «Подобається» чи «Не подобається», це записується та надсилається до бази даних, щоб можна було екстраполювати точну їх кількість нелайків.",
    bullet4: "Чи можу я поділитися з вами своїми відмітками «Не подобається»?",
    bullet4text:
      "Незабаром. Ми розглядаємо можливість використання Oauth або іншого API, доступного тільки для читання, з обмеженою областю дій, щоб творці могли ділитися своїми відмітками «Не подобається»",
    bullet5: "Які дані ви збираєте та як вони обробляються?",
    bullet5text:
      'Розширення збирає лише ті дані, які необхідні для правильної його роботи, такі як IP-адреси або ID відео, яке ви дивитеся. Ваші дані ніколи не будуть продані третім особам. Якщо ви хочете дізнатися більше про те, як ми забезпечуємо безпеку та конфіденційність, ознайомтесь з нашими <a href="https://github.com/Anarios/return-youtube-dislike/blob/main/Docs/SECURITY-FAQ.md">ЧаПи по безпеці</a>.',
    bullet6: "Як працює API/серверна сторона?",
    bullet6text:
      "Серверна частина використовує архівні дані з тих пір, доки YouTube API все ще видавав кількість відміток «Не подобається», а також відмітки «Подобається»/«Не подобається» користувачів розширення та екстраполяцію. В найближчому майбутньому ми дозволимо творцям контенту легко та безпечно надсилати свої відмітки «Не подобається», а також ми додамо архівні дані ArchiveTeam (4,56 мільярди відео) до нашої поточної бази даних. Ви можете переглянути відео на цю тему.",
    bullet7: "Чому лічильник відміток «Не подобається» пише 'DISLIKES DISABLED'?",
    bullet7text:
      "Іноді на нещодавно завантаженому відео може з'являтися повідомлення 'DISLIKES DISABLED', навіть попри те, що автор не вимикав відмітки «Не подобається». Це пов’язано з тим, як ми визначаємо, чи вимкнені оцінки «Не подобається». Це повідомлення має зникнути через кілька годин або після отримання відмітки «Подобається»/«Не подобається» і оновлення сторінки (сподіваюся).",
  },
  donate: {
    name: "Підтримати",
    subtitle:
      "Ви можете підтримати пожертвою наші зусилля зробити Інтернет вільнішим!",
  },
  links: {
    name: "Посилання",
    title: "Посилання проєкту",
    subtitle: "Посилання на проєкт і його розробників",
    contact: "Зв'язок зі мною",
    translators: "Перекладачі",
    coolProjects: "Круті проєкти",
    sponsorBlockDescription: "пропускає вбудовану у відео рекламу",
    filmotDescription: "пошук відео на YouTube по субтитрах",
  },
};